<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>ESend</title>

<link rel="stylesheet" href="/script/themes/base/ui.all.css">
<link rel="stylesheet" type="text/css" href="../ishop/adm.css">
<link rel="stylesheet" href="esend.css" title="INCA Hellas ESend">

<script src="/script/jquery.js"></script>
<script src="/script/jquery-ui.js"></script>
<script src="../ishop/xadm.js.php"></script>
<script src="esend.js"></script>

</head>
<body>
<?php
include("../lib/generic.inc.php");

$a="ΑΒΓΔΕΖΗΘΙΚΛΜΝΞΟΠΡΣΤΥΦΧΨΩQWERTYUIOPASDFGHJKLZXCVBNM";
/*
$b=str_replace( 
   array('Α', 'Β', 'Ε', 'Ζ', 'Η', 'Ι', 'Κ', 'Μ', 'Ν', 'Ο', 'Ρ', 'Τ', 'Υ', 'Χ'), 
   array('A', 'B', 'E', 'Z', 'H', 'I', 'K', 'M', 'N', 'O', 'P', 'T', 'Y', 'X'),
   $a );
*/
$b=gr_to_eng($a);
   
pre($a);
pre($b);
echo "<hr>";
print2($a);
print2($b);
//--------------------------------------
function gr_to_eng($src)
{
   static $aIN=array('Α', 'Β', 'Ε', 'Ζ', 'Η', 'Ι', 'Κ', 'Μ', 'Ν', 'Ο', 'Ρ', 'Τ', 'Υ', 'Χ');
   static $aOUT=array('A', 'B', 'E', 'Z', 'H', 'I', 'K', 'M', 'N', 'O', 'P', 'T', 'Y', 'X');
    
   return str_replace( $aIN, $aOUT, $src); 
}
//--------------------------------------
function print2($src)
{
   $ords='';
   $l=strlen($src);
   for ($i=0;$i<$l;$i++) {
      $ords .= ord($src{$i}).' ';
   }
   pre($l.':: '.$ords);
}
//--------------------------------------
?>